@font-face {
    font-family: sourceHanSansRegular;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Regular.otf);
}
@font-face {
    font-family: sourceHanSansNormal;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Normal.otf);
}
@font-face {
    font-family: sourceHanSansMedium;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Medium.otf);
}
@font-face {
    font-family: sourceHanSansLight;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Light.otf);
}
@font-face {
    font-family: sourceHanSansHeavy;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Heavy.otf);
}
@font-face {
    font-family: sourceHanSansExtraLight;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-ExtraLight.otf);
}
@font-face {
    font-family: sourceHanSansBold;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/SourceHanSansCN-Bold.otf);
}
@font-face {
    font-family: sanJiLiLiangTiCu;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/sanJiLiLiangTi-Cu.ttf);
}
@font-face {
    font-family: wenDingPL;
    src: url(https://growthist.oss-cn-beijing.aliyuncs.com/font/wenDingPL-CN.ttf);
}

.positions {
  background-color: #fff;
}
.positions .where {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 44px;
  letter-spacing: 1px;
  color: #9c9da4;
}
.inside {
  margin-top: 12px;
  overflow: hidden;
}
.inside .fl {
  float: left;
  width: 888px;
  background-color: #fff;
  padding: 40px 65px 55px;
  box-sizing: border-box;
}
.inside .fl .messagetitle {
  text-align: center;
}
.inside .fl .messagetitle .bigtt {
  /* font-family: MicrosoftYaHei; */
  font-size: 30px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .messagetitle .theauthor {
  padding: 20px 0;
  border-bottom: solid 1px #dcdcdc;
}
.inside .fl .messagetitle .theauthor .aumesg {
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 26px;
  letter-spacing: 0px;
  color: #72737e;
  margin-right: 10px;
}
.inside .fl .messagetitle .theauthor .aumesg .gname {
  color: #72737e;
}
.inside .fl .messagetitle .theauthor .aumesg .mhthead img {
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
.inside .fl .messagetitle .theauthor .dz {
  display: inline-block;
  background-image: url(../img/public/Fabulous.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  text-indent: 20px;
}
.inside .fl .messagetitle .theauthor .see {
  display: inline-block;
  background-image: url(../img/public/see.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  text-indent: 20px;
}
.inside .fl .messagetitle .theauthor .pl {
  display: inline-block;
  background-image: url(../img/public/comment.png);
  background-position: 0 center;
  background-repeat: no-repeat;
  text-indent: 20px;
}
.inside .fl .abstract {
  margin-top: 30px;
  width: 100%;
  padding: 20px 30px;
  background-color: #f5f6f7;
  box-sizing: border-box;
}
.inside .fl .abstract .summary {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
}
.inside .fl .abstract .step {
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  color: #72737e;
  /* line-height: 24px; */
  line-height: 2;
  text-indent: 25px;
}
.inside .fl .wz_detial {
  margin-top: 30px;
  padding-bottom: 50px;
}
.inside .fl .from {
  padding: 20px 25px;
  box-sizing: border-box;
  background-color: #f5f6f7;
  margin-top: 20px;
}
.inside .fl .from .tt {
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .from .sying, .inside .fl .from .sying .aumesg {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .from .sying .aumesg{display: inline-block;}
.inside .fl .from .sying .aumesg > a{
  color: #555666;
}
.inside .fl .lm {
  padding: 20px 25px;
  background-color: #f5f6f7;
  margin-top: 20px;
  overflow: hidden;
  display: flex;
  align-items: center;
  position: relative;
}
.inside .fl .lm .pic {
  /* border-radius: 50%; */
  overflow: hidden;
}
.inside .fl .lm .pic img {
  width: 89px;
  height: 89px;
  display: block;
  border-radius: 50%;
}
.inside .fl .lm .him {
  padding-left: 20px;
}
.inside .fl .lm .him .htm {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
  margin-bottom: 10px;
}
.inside .fl .lm .him .htm span {
  /* font-weight: bold; */
}
.inside .fl .lm .him .hedid {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .lm .him .hedid .hasback {
  display: inline-block;
  background-position: 0 center;
  background-size: 16px;
  background-repeat: no-repeat;
  text-indent: 20px;
  margin: 0 5px;
}
.inside .fl .lm .him .hedid .dz {
  background-image: url(../img/public/dz.png);
}
.inside .fl .lm .him .hedid .see {
  background-image: url(../img/public/see.png);
}
.inside .fl .lm .him .hedid .pl {
  background-image: url(../img/public/pl.png);
}
.inside .fl .lm .him .hedid .zf {
  background-image: url(../img/public/zf.png);
}
.inside .fl .lm .follow {
  width: 70px;
  height: 30px;
  border-radius: 6px;
  border: solid 2px rgb(25,118,210) !important;
  background-color: rgb(25,118,210) !important;
  text-align: center;
  line-height: 30px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #fff !important;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.inside .fl .hasfol .follow {
  border-color: #959595;
  color: #959595;
}
.inside .fl .labels {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
  margin-top: 20px;
}
.inside .fl .labels span {
  display: inline-block;
  padding: 0 5px;
  background-color: #f6f6f6;
  margin-right: 5px;
}
.inside .fl .relevant .titile {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
  margin-top: 30px;
  padding-bottom: 13px;
  border-bottom: solid 1px #dcdcdc;
}
.inside .fl .relevant .titile img {
  vertical-align: bottom;
}
.inside .fl .relevant .msgs {
  margin-top: 10px;
}
.inside .fl .relevant .msgs .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.inside .fl .relevant .msgs .list li {
  width: 50%;
  /* margin-top: 8px; */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.inside .fl .relevant .msgs .list li img {
  vertical-align: middle;
  margin-right: 15px;
}
.inside .fl .relevant .msgs .list li a {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .relevant .comment {
  margin-top: 30px;
  text-align: right;
}
.inside .fl .relevant .comment textarea {
  width: 100%;
  height: 90px;
  background-color: #ffffff;
  border-radius: 6px;
  border: solid 1px rgb(165,181,110);
  box-sizing: border-box;
  padding: 15px;
  background-image: url(../img/public/comment2.png);
  background-repeat: no-repeat;
  background-position: 15px 15px;
  text-indent: 20px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #3c3c3c;
  resize: none;
}
.inside .fl .relevant .comment textarea::-webkit-input-placeholder {
  color: #9c9da4;
}
.inside .fl .relevant .comment button {
  border: none;
  background-color: transparent;
  cursor: pointer;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .title {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
  margin-top: 30px;
  padding-bottom: 13px;
}
.inside .fl .marvellous .title a {
  font-size: 13px;
}
.inside .fl .marvellous .title img {
  vertical-align: bottom;
}
.inside .fl .marvellous .discuss {
  overflow: hidden;
}
.inside .fl .marvellous .discuss .headpic {
  float: left;
  padding: 5px;
}
.inside .fl .marvellous .discuss .headpic img {
  width: 38px;
  height: 38px;
  border-radius: 50%;
}
.inside .fl .marvellous .discuss .discuss_detial {
  float: left;
  width: calc(100% - 60px);
  margin-left: 8px;
  padding-bottom: 20px;
  border-bottom: solid 1px #dcdcdc;
}
.inside .fl .marvellous .discuss .discuss_detial .username {
  display: inline-block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .username.cheng{
  margin-left: .5em;
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .level {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #9c9da4;
}
.inside .fl .marvellous .discuss .discuss_detial .said {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .talk {
  margin-top: 10px;
}
.inside .fl .marvellous .discuss .discuss_detial .talk .cz {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  text-indent: 20px;
  margin-right: 8px;
  cursor: pointer;
}
/* .inside .fl .marvellous .discuss .discuss_detial .talk .cz:hover {
  color: rgb(165,181,110);
} */
.inside .fl .marvellous .discuss .discuss_detial .talk .dz_lou {
  background-image: url(../img/public/Fabulous.png);
}
/* .inside .fl .marvellous .discuss .discuss_detial .talk .dz_lou:hover {
  background-image: url(../img/public/Fabulous2.png);
} */
.inside .fl .marvellous .discuss .discuss_detial .talk .dzed {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .talk .pl_lou {
  background-image: url(../img/public/comment.png);
}
/* .inside .fl .marvellous .discuss .discuss_detial .talk .pl_lou:hover {
  background-image: url(../img/public/comment2.png);
} */
.inside .fl .marvellous .discuss .discuss_detial .talk .pled {
  background-image: url(../img/public/comment2.png);
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .plq {
  display: none;
  margin-top: 10px;
  align-items: flex-end;
}
.inside .fl .marvellous .discuss .discuss_detial .plq textarea {
  height: 50px;
  width: 550px;
  background-color: #f5f6f7;
  border-radius: 6px;
  border: 1px solid rgb(165,181,110);
  box-shadow: 0 0 6px 0 rgb(165,181,110);
  padding: 15px 20px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #3c3c3c;
  resize: none;
}
.inside .fl .marvellous .discuss .discuss_detial .plq textarea::-webkit-input-placeholder {
  color: #9c9da4;
}
.inside .fl .marvellous .discuss .discuss_detial .plq button {
  cursor: pointer;
  margin-left: 10px;
  width: 60px;
  height: 30px;
  border-radius: 4px;
  border: solid 1px rgb(165,181,110);
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: rgb(165,181,110);
  background-color: #fff;
}
.inside .fl .marvellous .discuss .discuss_detial .plq .cancel {
  border-color: #ededed;
  color: #9c9da4;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm {
  margin-top: 5px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f5f6f7;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .recoms .who {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .recoms .who a {
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .recoms .saywhat {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #808080;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .recoms .saywhat span{
  color: #a5a5a5;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .recoms .saywhat a{
  color: #ccb07c;
}
.inside .fl .marvellous .discuss .discuss_detial .morecomm .readmore {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  cursor: pointer;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm {
  display: none;
  margin-top: 5px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f5f6f7;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply {
  overflow: hidden;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .pic {
  float: left;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .pic img {
  width: 38px;
  height: 38px;
  border-radius: 50%;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says {
  float: left;
  width: calc(100% - 38px);
  padding-left: 10px;
  box-sizing: border-box;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who a{
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who .zuozhe {
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who .dzb {
  float: right;
  display: inline-block;
  /* background-image: url(../img/public/Fabulous.png); */
  background-position: left center;
  background-repeat: no-repeat;
  text-indent: 20px;
  cursor: pointer;
}
/* .inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who .dzb:hover {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
} */
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .who .hdzb {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .sywhat {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .sywhat a{
  color: #ccb07c;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .sywhat span{
  color: #a5a5a5;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .backhim .time {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #9c9da4;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .backhim .writeback {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 24px;
  color: #72737e;
  cursor: pointer;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .replybox {
  margin-bottom: 10px;
  display: none;
  justify-content: space-between;
  align-items: flex-end;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .replybox textarea {
  width: 520px;
  height: 60px;
  border: solid 1px rgb(165,181,110);
  box-sizing: border-box;
  padding: 10px;
  border-radius: 6px;
  box-shadow: 0 0 6px 0 rgb(165,181,110);
  font-size: 13px;
  line-height: 20px;
  color: #9c9da4;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .replybox button {
  margin-left: 10px;
  width: 60px;
  height: 30px;
  border-radius: 4px;
  border: none;
  background-color: rgb(165,181,110);
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #fff;
  cursor: pointer;
}
.inside .fl .marvellous .discuss .discuss_detial .opencomm .reply .says .replybox .cancelpl {
  background-color: #9c9da4;
}
.inside .fl .allcomments {
  margin-top: 30px;
}
.inside .fl .allcomments .title {
  line-height: 20px;
}
.inside .fl .allcomments .title .alls {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .title .alls a {
  font-size: 13px;
}
.inside .fl .allcomments .title .only {
  text-align: center;
  display: inline-block;
  width: 64px;
  height: 21px;
  border-radius: 4px;
  border: solid 1px #abacb2;
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0px;
  color: #abacb2;
  cursor: pointer;
}
.inside .fl .allcomments .title .only.active{
  color: rgb(165,181,110);
  border: solid 1px rgb(165,181,110);
}
.inside .fl .allcomments .title .sort {
  float: right;
}
.inside .fl .allcomments .title .sort span {
  /* font-family: MicrosoftYaHei; */
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #9c9da4;
  cursor: pointer;
}
.inside .fl .allcomments .title .sort .active {
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss {
  overflow: hidden;
}
.inside .fl .allcomments .discuss .headpic {
  float: left;
  padding: 5px;
}
.inside .fl .allcomments .discuss .headpic img {
  width: 38px;
  height: 38px;
  border-radius: 50%;
}
.inside .fl .allcomments .discuss .discuss_detial {
  float: left;
  width: calc(100% - 60px);
  margin-left: 8px;
  padding-bottom: 20px;
  border-bottom: solid 1px #dcdcdc;
}
.inside .fl .allcomments .discuss .discuss_detial .username {
  display: inline-block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .username.cheng {
  margin-left: .5em;
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .level {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #9c9da4;
}
.inside .fl .allcomments .discuss .discuss_detial .said {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .talk {
  margin-top: 10px;
}
.inside .fl .allcomments .discuss .discuss_detial .talk .cz {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left center;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #72737e;
  text-indent: 20px;
  margin-right: 8px;
  cursor: pointer;
}
/* .inside .fl .allcomments .discuss .discuss_detial .talk .cz:hover {
  color: rgb(165,181,110);
} */
.inside .fl .allcomments .discuss .discuss_detial .talk .dz_lou {
  background-image: url(../img/public/Fabulous.png);
}
/* .inside .fl .allcomments .discuss .discuss_detial .talk .dz_lou:hover {
  background-image: url(../img/public/Fabulous2.png);
} */
.inside .fl .allcomments .discuss .discuss_detial .talk .dzed {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .talk .pl_lou {
  background-image: url(../img/public/comment.png);
}
/* .inside .fl .allcomments .discuss .discuss_detial .talk .pl_lou:hover {
  background-image: url(../img/public/comment2.png);
} */
.inside .fl .allcomments .discuss .discuss_detial .talk .pled {
  background-image: url(../img/public/comment2.png);
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .plq {
  display: none;
  margin-top: 10px;
  align-items: flex-end;
}
.inside .fl .allcomments .discuss .discuss_detial .plq textarea {
  height: 50px;
  width: 550px;
  background-color: #f5f6f7;
  border-radius: 6px;
  border: 1px solid rgb(165,181,110);
  box-shadow: 0 0 6px 0 rgb(165,181,110);
  padding: 15px 20px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #3c3c3c;
  resize: none;
}
.inside .fl .allcomments .discuss .discuss_detial .plq textarea::-webkit-input-placeholder {
  color: #9c9da4;
}
.inside .fl .allcomments .discuss .discuss_detial .plq button {
  margin-left: 10px;
  width: 60px;
  height: 30px;
  border-radius: 4px;
  border: solid 1px rgb(165,181,110);
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: rgb(165,181,110);
  background-color: #fff;
  cursor: pointer;
}
.inside .fl .allcomments .discuss .discuss_detial .plq .cancel {
  border-color: #ededed;
  color: #9c9da4;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm {
  margin-top: 5px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f5f6f7;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .recoms .who {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .recoms .who a {
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .recoms .saywhat {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #808080;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .recoms .saywhat a{
  color: #ccb07c;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .recoms .saywhat span{
  color: #a5a5a5;
}
.inside .fl .allcomments .discuss .discuss_detial .morecomm .readmore {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  cursor: pointer;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm {
  display: none;
  margin-top: 5px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #f5f6f7;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply {
  overflow: hidden;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .pic {
  float: left;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .pic img {
  width: 38px;
  height: 38px;
  border-radius: 50%;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says {
  float: left;
  width: calc(100% - 38px);
  padding-left: 10px;
  box-sizing: border-box;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who a{
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who .zuozhe {
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who .dzb {
  float: right;
  display: inline-block;
  background-image: url(../img/public/Fabulous.png);
  background-position: left center;
  background-repeat: no-repeat;
  text-indent: 20px;
  cursor: pointer;
}
/* .inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who .dzb:hover {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
} */
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .who .hdzb {
  background-image: url(../img/public/Fabulous2.png);
  color: rgb(165,181,110);
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .sywhat {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 20px;
  letter-spacing: 0px;
  color: #555666;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .sywhat a{
  color: #ccb07c;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .sywhat span{
  color: #a5a5a5;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .backhim .time {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #9c9da4;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .backhim .writeback {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 24px;
  color: #72737e;
  cursor: pointer;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .replybox {
  margin-bottom: 10px;
  display: none;
  justify-content: space-between;
  align-items: flex-end;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .replybox textarea {
  width: 520px;
  height: 60px;
  border: solid 1px rgb(165,181,110);
  box-sizing: border-box;
  padding: 10px;
  border-radius: 6px;
  box-shadow: 0 0 6px 0 rgb(165,181,110);
  font-size: 13px;
  line-height: 20px;
  color: #9c9da4;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .replybox button {
  margin-left: 10px;
  width: 60px;
  height: 30px;
  border-radius: 4px;
  border: none;
  background-color: rgb(165,181,110);
  /* font-family: MicrosoftYaHei; */
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #fff;
  cursor: pointer;
}
.inside .fl .allcomments .discuss .discuss_detial .opencomm .reply .says .replybox .cancelpl {
  background-color: #9c9da4;
}
.inside .fl .pages {
  margin-top: 30px;
  text-align: center;
}
.inside .fl .pages a {
  display: inline-block;
  padding: 0 10px;
  border-radius: 4px;
  border: solid 1px #ededed;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #9c9da4;
  margin: 0 2px;
}
.inside .fl .pages .active {
  color: rgb(165,181,110);
  border-color: rgb(165,181,110);
}
.inside .fr .advert img {
  width: 100%;
}
.pagecoment {
  padding: 10px 0;
  background-color: #fff;
  box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.05);
  /* position: fixed; */
  /* bottom: 0; */
  /* left: 0; */
  width: 100%;
  /* display: none; */
  margin-top: 10px;
}
.pagecoment .subject .iptshow input {
  width: 580px;
  height: 40px;
  background-color: #f5f6f7;
  border-radius: 6px;
  border: none;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #9c9da4;
  text-indent: 20px;
}
.pagecoment .subject .iptshow span {
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0px;
  color: #555666;
  display: inline-block;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: auto 21px;
  text-indent: 25px;
  margin-left: 25px;
  cursor: pointer;
}
/* .pagecoment .subject .iptshow span:hover {
  color: rgb(165,181,110);
} */
.pagecoment .subject .iptshow .pl_btm {
  background-image: url(../img/public/pl.png);
}
/* .pagecoment .subject .iptshow .pl_btm:hover {
  background-image: url(../img/public/pl2.png);
} */
.pagecoment .subject .iptshow .haspl {
  background-image: url(../img/public/pl2.png);
  color: rgb(165,181,110);
}
.pagecoment .subject .iptshow .dz_btm {
  background-image: url(../img/public/dz.png);
}
/* .pagecoment .subject .iptshow .dz_btm:hover {
  background-image: url(../img/public/dz2.png);
} */
.pagecoment .subject .iptshow .hasdz {
  background-image: url(../img/public/dz2.png);
  color: rgb(165,181,110);
}
.pagecoment .subject .textshow {
  display: none;
  align-items: flex-end;
}
.pagecoment .subject .textshow textarea {
  width: 710px;
  height: 70px;
  background-color: #f5f6f7;
  border-radius: 6px;
  border: none;
  padding: 15px 20px;
  box-sizing: border-box;
}
.pagecoment .subject .textshow button {
  width: 60px;
  height: 30px;
  background-color: #fff;
  border-radius: 4px;
  border: solid 1px rgb(165,181,110);
  margin-bottom: 20px;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: rgb(165,181,110);
  margin-left: 15px;
  cursor: pointer;
}
.pagecoment .subject .textshow .btm_cancel {
  border-color: #ededed;
  color: #9c9da4;
}
.supernatant {
  position: fixed;
  left: calc(50% - 700px);
  top: 20%;
}
.supernatant a {
  margin-top: 5px;
  display: block;
  width: 50px;
  height: 60px;
  background-color: #fff;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 24px;
  letter-spacing: 0px;
  color: #9c9da4;
  text-align: center;
  padding-top: 30px;
  box-sizing: border-box;
  background-position: center 10px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.supernatant .sc_f {
  background-image: url(../img/public/sc.png);
}
.supernatant .sc_f.active{
  background-image: url(../img/public/sc2.png);
}
.supernatant .ysc {
  background-image: url(../img/public/sc2.png);
}
.supernatant .zf_f {
  background-image: url(../img/public/zf.png);
}
.supernatant .zf_f.active{
  background-image: url(../img/public/zf2.png);
}
.supernatant .dz_f {
  background-image: url(../img/public/dz.png);
}
.supernatant .dz_f.active{
  background-image: url(../img/public/dz2.png);
}
.supernatant .ydz {
  background-image: url(../img/public/dz2.png);
}
.supernatant .pl_f {
  background-image: url(../img/public/pl.png);
}
.supernatant .pl_f.active{
  background-image: url(../img/public/pl2.png);
}
.supernatant .ypl {
  background-image: url(../img/public/pl2.png);
}
@media screen and (max-width: 1025px) {
  .inside .fl {
    width: 100%;
    padding: 15px 15px;
  }
  .pagecoment .subject .iptshow input {
    width: 60%;
  }
  .inside .fl .messagetitle .bigtt {
    font-size: 20px;
  }
  .inside .fl .abstract {
    margin-top: 10px;
    padding: 15px;
  }
  .inside .fl .lm {
    padding: 15px;
  }
  .inside .fl .lm .pic img {
    width: 44px;
    height: 44px;
  }
  .inside .fl .lm .him {
    width: calc(100% - 70px);
  }
  .inside .fl .lm .follow {
    height: 22px;
    width: 50px;
    line-height: 22px;
    top: 90%;
    border: solid 1px rgb(165,181,110);
  }
  .inside .fl .lm .him .hedid {
    font-size: 12px;
  }
  .inside .fl .lm .him .htm {
    font-size: 14px;
  }
  .inside .fl .relevant .msgs .list li {
    width: 100%;
  }
  .inside .fl .allcomments .discuss .discuss_detial .plq textarea {
    width: 60%;
    padding: 10px;
  }
  .inside .fl .marvellous .discuss .discuss_detial .plq textarea {
    width: 60%;
  }
  .pagecoment .subject .iptshow span {
    background-size: auto 17px;
    margin-left: 0;
  }
  .pagecoment .subject .textshow textarea {
    width: 60%;
  }
  .supernatant {
    left: auto;
    right: 0;
    background-color: #fff;
  }
  .inside .fl .pages a {
    font-size: 12px;
    line-height: 24px;
    padding: 0 8px;
  }
  .supernatant a {
    width: 40px;
    height: 50px;
  }
  .inside .fl .marvellous .title {
    font-size: 16px;
  }
  .pagecoment .subject .textshow button {
    margin-left: 5px;
    width: 50px;
    height: 25px;
  }
}
